body {
	background: #f9f8f4;
}
h1 {
	color: #960018;
	font-weight: 900;
}
h2 {
	color: #FEBB1D;
	font-weight: 600;
}
.top_bar img {
	margin: 0 auto;
}
.top_bar2 {
	background: #960018;
}
#myTopnav {
	text-align: center;
	font-size: 18px;
	margin-top: 15px;
	text-transform: uppercase;
	margin-bottom: 25px;
}
#myTopnav a {
	color: #fff;
	padding: 0 10px;
}
#myTopnav .active {
	background: #303030;
	color: #fff;
	padding-top: 2px;
	padding-bottom: 4px;
}
.alignleft, img.alignleft {
    display: inline;
    float: left;
}
.clear {
	clear: both;
}
.centerImg {
	margin: 0 auto;
}
.contactPage .row {
	margin-top: 15px;
}
.right {
	text-align: right;
}
.contactRed {
	color: #960018;
	font-weight: 700;
}

footer {
	background: #303030;
	padding: 10px;
	margin-top: 25px;
	border-top: 3px solid #960018;
	color: #fff;
}
footer ul {
	list-style: none;
	padding-inline-start: 10px;
}
footer h3 {
	color: #960018;
	text-transform: uppercase;
	font-weight: 800;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #894949;
}
